.section_image_with_text .banner__subheading {font-size: 22px; line-height: 30px; font-weight: 500; letter-spacing: normal;}
.section_image_with_text .image-with-text .rich-text > .banner__subheading + .heading {margin-block-start: var(--sp-4);}
.section_image_with_text .image-with-text .rich-text .rte {margin-top: 16px;display:grid;gap:10px;}

@media screen and (max-width: 768px) {
  .section_image_with_text .banner__subheading {font-size: 20px;line-height: 28px;}
  .section_image_with_text .image-with-text .rich-text .rte {font-size: 18px;line-height: 26px;}
}








